﻿h1, (color:green; font-family:Arial, Helvetica, sans-serif}
h2, {color:green; font-family:Arial, Helvetica, sans-serif}
h3, {color:brown; font-family:Arial, Helvetica, sans-serif}
body {background-image:  url(./assets/wall.jpg)}
a:hover {color:red; text-transform:uppercase}
.unnamed1 {
	background-image: url(wall.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;

}
